/*
Theme Name: Twenty Thirteen Child
Template: twentythirteen
Author: Child Theme Configurator
Version: 1.0.1425657792
Updated: 2015-03-06 10:03:12
*/

@charset "UTF-8";


/*97*/
html {
    font-size: 90%;
}
/*106*/
h1 {
    font-size: 30px;
}
/*117*/
p {
    text-align: justify;
    margin-bottom: 12px;
}
/*248*/
.entry-content blockquote {
    font-size: 18px;
}
/*458*/
.widget {
    background-color: #f7f5e7;
}
